{% extends "base.html" %}
{% block main_content %}
    <div class="row">
        <div class="col-lg-12">
            <h3>Login</h3>
            <hr>
            {% if form.errors %}
            <p class="text-danger">Your username and password didn't match. Please try again.</p>
            {% endif %}
               <form method="post" action="{% url 'login' %}">
                    {% csrf_token %}
                    <table>
                        <tr>
                            <td>{{ form.username.label_tag }}</td>
                            <td>{{ form.username }}</td>
                        </tr>
                        <tr>
                            <td>{{ form.password.label_tag }}</td>
                            <td>{{ form.password }}</td>
                        </tr>
                        <tr>
                            <td><a href="{% url 'password_reset' %}">Forgot password?</a></td>
                        </tr>
                    </table>
                    <input type="submit" value="login"  style="margin-right:100px;">
                    <input type="hidden" name="next" value="{{ next }}">
                </form>
            </div>
        </div>
{% endblock %}